.row-01-bg {
    width: 100%;
    background-image: url("../images/row01/row01-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.row-02-bg {
    width: 100%;
    background-image: url("../images/row02/row2-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.row-03-bg {
    width: 100%;
    background-image: url("../images/row03/row03-background.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.row-04-bg {
    width: 100%;
    background-image: url("../images/row04/row4-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}



.row-05-bg {
    width: 100%;
    background-image: url("../images/row05/row05-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.row-06-bg {
    width: 100%;
    background-image: url("../images/row06/row06-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}



.row-07-bg {
    width: 100%;
    background-image: url("../images/row07/row-07-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.row-08-bg {
    width: 100%;
    background-image: url("../images/row08/row08-download-bg.avif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

